.lookbook-overlay {
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.lookbook-overlay-close {
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 0px;
  border: none;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.7);
  color: #fff;
  font-size: 32px;
  width: 40px;
  height: 40px;
  text-align: center;
}

.lookbook-overlay-close > span {
  display: block;
  line-height: 40px;
}

.lookbook-overlay-content {
  width: 100%;
  height: 100%;
  border: none;
}

/*
     FILE ARCHIVED ON 18:32:15 Dec 06, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:30:14 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.687
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.063
  esindex: 0.01
  cdx.remote: 18.84
  LoadShardBlock: 336.262 (6)
  PetaboxLoader3.datanode: 176.696 (8)
  PetaboxLoader3.resolve: 248.01 (4)
  load_resource: 255.961 (2)
*/